/* beweb savvy cms styles - updated 12 May 2006 */
/*
INSTRUCTIONS/NOTES:
 - Modify as needed, these are not hard and fast rules, but using these will ensure all needed styles are defined consistently.
 - The table styles will be used if the administrator pastes in a table from microsoft word, excel or an html page, so its important to define them (they can of course be the same as body copy).
 - Use the next H tag after the headings you need (eg h3 or h4 say) for featured paragraph text if you have such a thing.
 - body.normal is useful if you want to override the body tag of the CMS rich text editor.
 - If using these definitions would require a lot of rework of your existing HTML code, you can prefix them with "normal" (eg "normal.h1") so that they only apply within content blocks.
*/
.normal, p, h1, h2, h3, h4, h5, h6, h7, ul, ol, li, td, th {
	xfont-family: verdana, arial, helvetica, sans-serif;
	/* zero top and bottom margins make it so users can press enter in the rich text editor to get a single line break, and press enter twice for a full paragraph break (this is like in most programs) */
	margin-top: 0;   
	margin-bottom: 0;
}
.normal, p, ul, ol, li, td, th {
	font-size: 12px;
}
.ContentPanel .normal, .ContentPanel p, .ContentPanel ul, .ContentPanel ol, .ContentPanel li, .ContentPanel td, .ContentPanel th {
	font-size: 11px;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #8fa2c0;
}
h1.story{
	margin-bottom:2px;
}
h1.Headline{
	line-height:22px;
}
h2 {
	font-size: 14px;
	color: #1e4580;
	font-weight: bold;
	margin-bottom:4px;
}
h2 a:link, h2 a:active, h2 a:visited{
	border-bottom:0;
	color:#8fa2c0;
}
h2 a:hover{
	color:#8fa2c0;
}
h2.Heading{
	margin-bottom:6px;
}
h2.Heading a:link, h2.Heading a:active, h2.Heading a:visited{
	font-size:14px;
	color:#8fa2c0;
	font-weight:bold;
	border:0;
}
h2.Heading a:hover{
	border-bottom:1px dotted #1c4481;
}
h2.Headline{
	background:url(images/arrow.gif) 0 6px no-repeat;
	padding-left:12px;
	margin-bottom: 5px;   /* mike added */
	margin-top: 5px; /* mike added */
}
*:first-child+html h2.Headline{
	background:url(images/arrow.gif) 0 5px no-repeat;
}
* html h2.Headline{
	background:url(images/arrow.gif) 0 5px no-repeat;
}
h2.Headline a:link, h2.Headline a:active, h2.Headline a:visited{
	color:#1c4481;
	text-decoration:none;
	border:0;
	font-weight:bold;
	font-size:13px;	
	line-height:18px;
}
h2.Headline a:hover{
	border-bottom:1px dotted #1e4580;
}

h3.Headline{
	background:url(images/arrow.gif) 0 4px no-repeat;
	padding-left:12px;
	margin-bottom: 5px;   /* mike added */
	margin-top: 5px; /* mike added */
}
h3.Headline a:link, h3.Headline a:active, h3.Headline a:visited{
	color:#1c4481;
	text-decoration:none;
	border:0;
	font-weight:bold;
	font-size:12px;	 /* mike changed */
}
h3.Headline a:hover{
	border-bottom:1px dotted #1e4580;
}
.ContentPanelHalf h3.Headline a:link, .ContentPanelHalf h3.Headline a:active, .ContentPanelHalf h3.Headline a:visited{
	font-size:11px; /* mike changed */
}
.ContentPanel h3.Headline a:link, .ContentPanel h3.Headline a:active, .ContentPanel h3.Headline a:visited{
	font-size:11px; /* mike changed */
}
h3 {
	color: #1e4580;
	font-size: 12px;
	font-weight: bold;
}
h4 {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-weight: bold;
	margin-bottom:6px;
}
h4.Headline{
	color:#444;
	margin-bottom:3px;
}
ul {
	margin-left: 20px;
	margin-bottom: 8px;
}
ol {
	margin-left: 30px;
	margin-bottom: 8px;
}

body{
	margin:0;
	padding:0;
	font:normal 12px 'Lucida Grande','Lucida Sans Unicode',Arial,sans-serif;
	color:#444;
	background:#e6e6e6 url(images/bg.gif) center top repeat-y;
}
.wrapper{
	margin:0 auto;
	width:970px;	
}
a:link, a:active, a:visited{
	color:#1e4580;
	text-decoration:none;
	
}
a:hover{
	color:#1e4580;
	border-bottom:1px dotted #1e4580;
}
a.thickbox, a:hover.thickbox { 
	border:0; 
}
a img{
	text-decoration:none;
	border:none;
}
h2 a{
	color:#8fa2c0;
	text-decoration:none;
	border-bottom:1px dotted #8fa2c0;
}
h2 a:hover{
	color:#1e4580;
	border-bottom:1px dotted #1e4580;
}

/* the following defines the background when editing CMS text, used only in the CMS rich text editor#94A2C6 */
body.normal {
	background-image: none;
	background-color: white;
}
/* the following table styles are used within the content area if a CMS user inserts (or pastes in) a table */
 .Standard_Table {
	border: 1px solid #999999;
	vertical-align: top;
	border-collapse: collapse;
}
 .Standard_Table TH {
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding:2px 5px 3px 5px;
	font-weight: bold;
	text-align: left;
	background-color: #dddddd;
}
 .Standard_Table TD {
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding:2px 5px 3px 5px;
}
 .Invisible_Gridlines {
	vertical-align: top;
}
/* for inline images within the content area */
.imagecaption {     
	font-size: 11px;
	line-height:12px;
	font-family: arial;
	margin-top:6px;
}
/* the following are not used by Savvy CMS, but are generally useful */
img { 
	border:0; 
}
form {
	margin:0;
}
/* end of beweb savvy cms styles */
.login_field{
	width:205px;
	margin-bottom:4px;
}
.header{
	margin-top:7px;
	margin-bottom:5px;
	float:left;
}
.NavSearch{
	position: relative;
	width:970px;
	height:35px;
	float:left;
	background:url(images/nav_search.gif) 0 0 no-repeat;
}
ul.TopNav {
	position: absolute;
	list-style:none;
	margin:4px 0 0 5px;
	float:left;
}
ul.TopNav li{
	float:left;
	margin-left:3px;
	font-size: 11px;
}
ul.TopNav li a:link, ul.TopNav li a:active, ul.TopNav li a:visited {
	color:#737373;
	text-decoration:none;
	border:0;
}
ul.TopNav li a:hover{	
	text-decoration:underline;
}
form.search{	
	margin:7px 16px 0 0;
}
.SearchField{
	float:right;
	margin-left:9px;
}
.breadcrumb{
	width:850px;
	height:26px;
	background:url(images/breadcrumb.gif) 0 0 no-repeat;
	float:left;
	padding:3px 0 0 120px;
}
.content{
	padding-bottom:15px;
	float:left;
}

/* main columns */
.LeftColumn {
	width:237px;
	margin-left:8px;
	float:left;
}
* html .LeftColumn{
	width:241px;
	margin-left:4px;
}
.MiddleColumn {
	width:477px;
	float: left;
	margin-left:3px;
}
* html .MiddleColumn {
	width:475px;
	margin-left:0;
	float: left;
}
.RightColumn {
	width: 245px;
	float: left;
}
* html .RightColumn {
	width: 243px;
	float: left;
	margin-left:3px;
}

/* navigation */
.LeftColumn ul{
	margin:0;
	padding:0;
	list-style:none;
	margin-bottom:8px;
	width:233px;
}
.LeftColumn ul li{
	line-height:18px;	
	font-weight:bold;
}
* html .LeftColumn ul li {
	height:18px;
}
.LeftColumn ul li.NavHeading{
	font-size:12px;
	margin-bottom:1px;
	border:0;	
	color:#8fa2c0;
}
.LeftColumn ul li ul{
	border:0;	
	margin-bottom:5px;
	border:1px solid #dfe0e0;
}
.LeftColumn ul li ul li{
	
}
.LeftColumn ul li ul li a:link, .LeftColumn ul li ul li a:active, .LeftColumn ul li ul li a:visited{
	padding-left:28px;
	display:block;
	border:0;	
	padding-bottom:1px;
	font-weight:normal;	
	background:url(images/page.gif) 11px 5px no-repeat;
}
.LeftColumn ul li ul li a:hover{
	background:#f6f9f8 url(images/page.gif) 11px 5px no-repeat;
}
.LeftColumn ul li ul li ul{
	border:0;	
	margin-bottom:0;
	background-color:white;
}
.LeftColumn ul li ul li ul li a:link, .LeftColumn ul li ul li ul li a:active, .LeftColumn ul li ul li ul li a:visited {
	padding-left:44px;
	background:url(images/page.gif) 29px 5px no-repeat;
}
.LeftColumn ul li ul li ul li a:hover{
	background:#f6f9f8 url(images/page.gif) 29px 5px no-repeat;
}
.on{
	background:#eaebeb;
}
/* content panels */
.ContentPanelHeader{
	border: 1px solid #dfe0e0;
	padding:5px 5px 0 5px;	
	min-height:17px;
	background:url(images/panel_header.gif) left bottom repeat-x;
	width:223px;
	float:left;
}
* html .ContentPanelHeader{
	height:17px;
}
.ContentPanelHeader h2{
	font-size:12px;
	color:#8fa2c0;
	font-weight:bold;
}
.ContentPanel {
	margin:0 0 8px 0;
	border: 1px solid #dfe0e0;
	border-top:0;
	padding:5px;
	background:url(images/panel_body.gif) left bottom repeat-x;
	min-height:20px;
	width:223px;
	float:left;
	font-size:11px;
}
* html .ContentPanel{
	height:20px;
}
.tags{
	margin-right:5px;
	font-size:11px;
}
.ContentPanel ul{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
.ContentPanel ul li{
	padding-left:12px;
	background:url(images/arrow_light.gif) 0 4px no-repeat;
	line-height:14px;
	position:relative; /* fix border not showing on last link in IE */
	margin-bottom: 8px;
}
* html .ContentPanel ul li{
	background:url(images/arrow_light.gif) 0 3px no-repeat;
}
*:first-child+html .ContentPanel ul li{
	background:url(images/arrow_light.gif) 0 3px no-repeat;
}
.ContentPanel a img{
	border: 1px solid #dfe0e0;
}
.ContentPanelFullTop{
	width:472px;
	height:4px;
	float:left;
	font-size:0; /* fix IE6 bug space between divs */
	background:url(images/full_panel_top.gif) 0 0 no-repeat;
}
.ContentPanelFull{
	width:460px;
	float:left;	
	xline-height:14px;
	padding:3px 5px;
	border-left:1px solid #dfe0e0;
	border-right:1px solid #dfe0e0;
	background:url(images/full_panel.gif) left bottom repeat-x;
}

.Story{
	float:left;
	margin-bottom:1px;
}
* html .Story{
	margin-bottom:5px;
}
*:first-child+html .Story{
	margin-bottom:5px;
}
.ContentPanelFullBtm{
	width:472px;
	height:5px;
	float:left;
	margin-bottom:8px;
	background:url(images/full_panel_btm.gif) 0 0 no-repeat;
}
* html .ContentPanelFullBtm{
	margin-bottom:-4px;
}
.ContentPanelHalvesTop{
	width:472px;
	height:4px;
	float:left;
	font-size:0;
	background:url(images/half_panel_top.gif) 0 0 no-repeat;
}
.ContentPanelHalves{
	width:462px;
	float:left;	
	padding:3px 5px;	
	background:url(images/half_panel.gif) 0 0 repeat-y;
}
.ContentPanelHalf{
	width:222px;
	float:left;
}
.ContentPanelHalf img{
	border:1px solid #dfe0e0;
	margin-right:1px;
}
.ContentPanelHalf h2{
	line-height:20px;
}
.ContentPanelHalvesBtm{
	width:472px;
	height:20px;
	float:left;
	margin-bottom:8px;
	background:url(images/half_panel_btm.gif) 0 0 no-repeat;
}

/* banner ads */
.AdPanel{
	text-align: center;	
	padding:20px 0 20px 0px;
	background:white;
}
.ad_left .AdPanel, .ad_right .AdPanel {
	padding: 0px;          /* note: we need to have this padding on the AdPanel and then override it as it needs to show nothing if a side banner */
}
.AdPanel a:link, .AdPanel a:hover, .AdPanel a:active, .AdPanel a:visited{
	border:0;
}
.ad_side{	
	float:left; /* this fixes the bgcolor problem */
	width:234px; /* without this the bgcolor will not stretch */
	margin-bottom:10px;
}
.ad_side .AdPanel{ /* bgcolor is placed here so that empty ad_side wont have bgcolor shown on IE browsers */
	background-color:#f1f1f1; 
}
.ad_left{
	float:left;
	margin-left:8px;
}
.ad_right{
	float:right;
	margin-left:10px;
	width:760px;
	height:120px;
	background-color:#f1f1f1;
	text-align:center;
	line-height:120px;
}
.ad_right a img{
	vertical-align:middle;
	display: block;
}
/* end banner ads */

/* story pages */
.StoryFirstPara {
	margin-bottom: 10px;
	line-height: 18px;
}
.StoryFirstPara p {
	font-size: 13px;
}
.StorySecondPara {
	margin-bottom: 10px;
}
.RelatedTagsBox {
	border: 1px solid #8fa2c0;
	padding: 5px;
	margin-top: 10px;
	clear: right;   /* to avoid primary photo on news story page */
}

/* common elements for general content pages and story pages */
.StoryList {
	margin-top: 16px;
}

.PrimaryImage_left {
	float: left;
	margin-right: 8px;
	margin-bottom: 10px;	
}
.PrimaryImage_right {
	float: right;
	margin-left: 8px;
	margin-bottom: 10px;	
}
.PrimaryImage_left img, .PrimaryImage_right img {
	border:1px solid #dfe0e0;
}
.PrimaryImage_left .PhotoCredit, .PrimaryImage_right .PhotoCredit {
	font-size: 9px;
	line-height: 8px;
	font-style: italic;
	text-align: right;
	font-family: arial;
	color:#999;
}
.PrimaryImage_left .PhotoCaption, .PrimaryImage_right .PhotoCaption {
	font-size: 11px;
	line-height:12px;
	font-family: arial;
	xmargin-left:10px;
	xcolor:#999;
	margin-top:6px;
}
.exclusive{
	float:right;
	background-color: white;
	margin-left: 8px;
}
.exclusive img {
	border:1px solid #dfe0e0;
}
.thumb{
	width:108px;
	float:left;
	background-color: white;
}
.thumb_small {
	width:58px;
	float:left;
	background-color: white;
}
.thumb_small_right {
	width:58px;
	float:right;
	background-color: white;
	margin-left: 8px;
}
.thumb img{
	border:1px solid #dfe0e0;
}
.thumb_small img{
	border:1px solid #dfe0e0;
}
.thumb_small_right img{
	border:1px solid #dfe0e0;
}

.StoryIntro{
	xmargin-left:112px;
	xfloat: left;
}
.StoryIntro_small{
	float: left;
	margin-left: 0px;
	font-size: 11px;
}
.ContentPanel td.picture a, .ContentPanelFull td.picture a, .ContentPanelFull .picture a, .ContentPanel .picture a, 
.ContentPanelFull h2 img, .ContentPanelHalf h2 img, .exclusive a:link,.exclusive a:hover, .exclusive a:active, .exclusive a:visited , 
.thumb a:link, .thumb a:hover, .thumb a:active, .thumb a:visited, .thumb_small a:link, .thumb_small a:hover, .thumb_small a:active, .thumb_small a:visited {
	border:0;
}
td.headlineOnly a:hover{
	border-bottom:1px solid #f00;
}
.footer{
	width:954px;
	height:24px;
	background:url(images/footer.gif) left top repeat-x;	
	color:#ccc;
	float:left;
	padding:10px 8px 0 8px;
	font-size:11px;
	margin-top:10px;
}
.footer a:link, .footer a:active, .footer a:visited{
	color:#8fa2c0;
	border:0;
	text-decoration:none;
}
.footer a:hover{
	text-decoration:underline;
}



/* BUTTONS */
.search_btn{
	width:70px;
	height:20px;
	border:0;
	float:right;
	margin-left:9px;
	cursor:pointer;
	background:url(images/search_btn.jpg) 0 0 no-repeat;
}
.search_btn_on{
	width:70px;
	height:20px;
	border:0;
	float:right;
	margin-left:9px;
	cursor:pointer;
	background:url(images/search_btn_on.jpg) 0 0 no-repeat;
}
a.login_btn{	
	float:left;
	clear:both;
	margin-right:3px;
	width:80px;
	height:26px;
	display:block;
	background:url(images/login_btn.jpg) 0 0 no-repeat;
}
a.login_btn:hover{
	background:url(images/login_btn.jpg) 0 -26px no-repeat;
	border:0;
}
a.subscribe_btn{	
	float:left;	
	width:95px;
	height:26px;
	display:block;
	background:url(images/subscribe_btn.jpg) 0 0 no-repeat;
}
a.subscribe_btn:hover{
	background:url(images/subscribe_btn.jpg) 0 -26px no-repeat;
	border:0;
}
a.account_btn{		
	width:108px;
	height:26px;
	display:block;
	background:url(images/myaccount_btn.jpg) 0 0 no-repeat;
}
a.account_btn:hover{
	background:url(images/myaccount_btn.jpg) 0 -26px no-repeat;
	border:0;
}

a.logout_btn{		
	width:80px;
	height:26px;
	display:block;
	background:url(images/logout_btn.jpg) 0 0 no-repeat;
}
a.logout_btn:hover{
	background:url(images/logout_btn.jpg) 0 -26px no-repeat;
	border:0;
}
a.getpassword_btn{
	margin-top: 10px;
	width:124px;
	height:26px;
	display:block;
	background:url(images/getpassword_btn.jpg) 0 0 no-repeat;
}
a.getpassword_btn:hover{
	background:url(images/getpassword_btn.jpg) 0 -26px no-repeat;
	border:0;
}
a.back_btn{		
	width:70px;
	height:26px;
	display:block;
	background:url(images/back_btn.jpg) 0 0 no-repeat;
}
a.back_btn:hover{
	background:url(images/back_btn.jpg) 0 -26px no-repeat;
	border:0;
}
a.next_btn{		
	width:70px;
	height:26px;
	display:block;
	background:url(images/next_btn.jpg) 0 0 no-repeat;
}
a.next_btn:hover{
	background:url(images/next_btn.jpg) 0 -26px no-repeat;
	border:0;
}
a.go_btn{		
	width:58px;
	height:26px;
	display:block;
	background:url(images/go_btn.jpg) 0 0 no-repeat;
}
a.go_btn:hover{
	background:url(images/go_btn.jpg) 0 -26px no-repeat;
	border:0;
}
a.prev_btn{		
	width:95px;
	height:26px;
	display:block;
	background:url(images/prev_btn.jpg) 0 0 no-repeat;
}
a.prev_btn:hover{
	background:url(images/prev_btn.jpg) 0 -26px no-repeat;
	border:0;
}
a.submit_btn{		
	width:80px;
	height:26px;
	display:block;
	background:url(images/submit_btn.jpg) 0 0 no-repeat;
}
a.submit_btn:hover{
	background:url(images/submit_btn.jpg) 0 -26px no-repeat;
	border:0;
}
a.save_btn{		
	width:80px;
	height:26px;
	display:block;
	background:url(images/save_btn.gif) 0 0 no-repeat;
	float:left;
}
a.save_btn:hover{
	background:url(images/save_btn.gif) 0 -26px no-repeat;
	border:0;
}
a.cancel_btn{		
	width:80px;
	height:26px;
	display:block;
	background:url(images/cancel_btn.gif) 0 0 no-repeat;
	float: right;
}
a.cancel_btn:hover{
	background:url(images/cancel_btn.gif) 0 -26px no-repeat;
	border:0;
}
a.print_btn{		
	width:247px;
	height:36px;
	display:block;
	background:url(images/print_btn.gif) 0 0 no-repeat;
	float:left;
}
a.print_btn:hover{
	background-position:bottom;
	border:0;
}

/*
a.editpersonal_btn{		
	width:165px;
	height:26px;
	display:block;
	background:url(images/editpersonal_btn.gif) 0 0 no-repeat;
}
a.editpersonal_btn:hover{
	background:url(images/editpersonal_btn.gif) 0 -26px no-repeat;
	border:0;
}
a.editaccount_btn{		
	width:165px;
	height:26px;
	display:block;
	background:url(images/editaccount_btn.gif) 0 0 no-repeat;
}
a.editaccount_btn:hover{
	background:url(images/editaccount_btn.gif) 0 -26px no-repeat;
	border:0;
}
a.replacesub_btn{		
	width:156px;
	height:26px;
	display:block;
	background:url(images/replacesub_btn.gif) 0 0 no-repeat;
}
a.replacesub_btn:hover{
	background:url(images/replacesub_btn.gif) 0 -26px no-repeat;
	border:0;
}
a.addsub_btn{		
	width:131px;
	height:26px;
	display:block;
	background:url(images/addsub_btn.gif) 0 0 no-repeat;
}
a.addsub_btn:hover{
	background:url(images/addsub_btn.gif) 0 -26px no-repeat;
	border:0;
}
a.removesub_btn{		
	width:156px;
	height:26px;
	display:block;
	background:url(images/removesub_btn.gif) 0 0 no-repeat;
}
a.removesub_btn:hover{
	background:url(images/removesub_btn.gif) 0 -26px no-repeat;
	border:0;
}
a.change_btn{		
	width:80px;
	height:26px;
	display:block;
	background:url(images/change_btn.gif) 0 0 no-repeat;
}
a.change_btn:hover{
	background:url(images/change_btn.gif) 0 -26px no-repeat;
	border:0;
}
*/
a.freetrial_btn{		
	width:213px;
	height:26px;
	display:block;
	background:url(images/freetrial_btn.gif) 0 0 no-repeat;
}
a.freetrial_btn:hover{
	background:url(images/freetrial_btn.gif) 0 -26px no-repeat;
	border:0;
}

/* data tables */
.databox td {
	font-size:13px;
}
td.dataheading {
	background-color:#214584;
	padding:8px;
	color:white;
}
tr.odd td {
	border-top:1px solid white;
	padding:8px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color:#f7f7f7;
}
tr.even td {
	border-top:1px solid white;
	padding:8px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color:#EFEFEF;
}
.field1{
	width:220px;
}
.phone_num{
	float:left;
	width:160px;
	font-size:12px;
}
input{
	margin:4px 0;
}
.inactive, .inactive td.field {
	color: #aaa;
	xfont-style: italic;
	text-decoration: line-through;
}
/* end data tables */

/* my account pages - override data tables above */
.MyAccount .label{width:200px;padding:2px;padding-left:8px;color:#8fa2c0;font-weight: bold;}
.MyAccount .colhead{font-weight:bold;color:#8fa2c0;}
.MyAccount .field{padding:2px;}
.MyAccount td{font-size:11px;}
.MyAccount tr.odd td{border-top:1px solid white;padding:2px;padding-left:8px;background-color:#f7f7f7;}
.MyAccount tr.even td{border-top:1px solid white;padding:2px;padding-left:8px;background-color:#efefef;}
.EditLink{font-size:12px;}
/* end my account pages */

/* admin CMS preview mode */
.PreviewBar {
	text-align: center;
	background-color: #66cc00;
	color: white;
	font-weight: bold;
}

.RequiredAsterisk {
	color: #cc0000;
}

hr{border-top:#d5d5d5;color:#d5d5d5;height:1px;margin:4px 0;}


/* Sitemap */
ul.sitemap{
	margin:-5px 0 0 0;
	list-style:none;
}
li.mainli{
	font-weight:bold;
	margin-top:5px;
}
li.subli{
	margin:4px 15px 2px 40px;
	font-size: 11px;
}
li.subli a img{
	vertical-align:middle;
}
li.subli a.noborder:link, li.subli a.noborder:hover, li.subli a.noborder:active, li.subli a.noborder:visited {
	border:0;
}
.header a.noborder:link, .header a.noborder:hover, .header a.noborder:active, .header a.noborder:visited{
	border:0;
}

/* settings */
.left{float:left;}
.right{float:right;}
.bold{font-weight:bold;}
.clear{clear:both;}
.margin1{margin-left:8px;}
.margin2{margin-left:14px;}
.margin3{margin-right:8px;}
.margin4{margin:9px 0;}
.margin5{margin-top:10px;}
.vmiddle{vertical-align:middle;}
.noborder{border:0;}

a.more_link img {
	border: none;
}
